<?php
define("_GALADDNEWMEDIA","Neue Mediendatei");
define("_GALADDNEWMEDIADESC","F&uuml;gen sie eine neue Mediadatei in das Album ein.");
define("_GALADMIN","Administration");
define("_GALALLOWCOMMENTS","<strong>Erlaube Kommentare bei Postings:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, allen Benutzern ist es erlaubt Kommentare zu den Bildern zu schreiben.");
define("_GALALLOWDOWNLOAD","<strong>Bilder herunterladen:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, d&uuml;rfen Besucher Bilder aus der Gallery herunterladen.");
define("_GALALLOWPOSTCARD","<strong>Erlaube eCards Posting:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, k&ouml;nnen Besucher die eCards Funktion (nur wenn  eCards<br>&nbsp;&nbsp;&nbsp;Version 1.1 installiert ist) nutzen. Dieses Skript befindet sich im  <i>eCards</i> Ordner<br>&nbsp;&nbsp;&nbsp;des Original Album Version 0.92 Paketes.<br><br>&nbsp;&nbsp;&nbsp;<b>Hinweis</b>: Dieses Feature ist experimentell und nur für erfahrene Administratoren gedacht!");
define("_GALALLOWPOSTPICS","<strong>Erlaube Media Postings:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, erlaube Besuchern Dateien hochzuladen (mit Admin Pr&uuml;fung)");
define("_GALALLOWPRINT","<strong>Drucken:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, d&uuml;rfen Besucher Bilder ausdrucken.");
define("_GALALLOWRATE","<strong>Bewertungen:</strong><br>&nbsp;&nbsp;&nbsp;Wenn ja, ist es Besuchern erlaubt Media-Dateien zu bewerten.");
define("_GALANONCOMMENTS","<strong>Beschr&auml;nkte Kommentierung bei Postings:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, nur registrierten Benutzern ist es erlaubt Kommentare zu den Bildern zu schreiben.<br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn \'Erlaube Kommentare bei Postings\' auf Ja gesetzt ist)");
define("_GALANONPOSTPICS","<strong>Eingeschr&auml;nktes Media Posting:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, ist es nur Mitgliedern m&ouml;glich Media-Dateien einzutragen.<br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn \'Erlaube Media Postings\' auf Ja gesetzt ist)");
define("_GALANONRATE","<strong>Eingeschr&auml;nkte Bewertungen:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, d&uuml;rfen nur Mitglieder bewerten.<br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn \'Bewertungen\' auf Ja gesetzt ist)");
define("_GALBATCHBUILD","Eine Batch erstellen");
define("_GALBATCHBUILDDESC","Album sucht in dem selektierten Verzeichnisbaum nach neuen Media-Dateien und neuen Unterkategorien. Sollten welche gefunden werden, werden die jeweiligen Mediadateien und  Unterkategorien automatisch in das Album einf&uuml;gt.");
define("_GALBATCHBUILDRESULT","Ergebniss");
define("_GALBROWSERIMAGESOFTWARE","Browser");
define("_GALCATAEGOYNAME","Name der Kategorie");
define("_GALCATCREATESUB","Erstelle eine Sub-Kategorie");
define("_GALCATDELETE","L&ouml;schen");
define("_GALCATDESC","Beschreibung");
define("_GALCATDETAILS","Details der Kategorie");
define("_GALCATEDIT","Editiere");
define("_GALCATICON","Kategorie Icon");
define("_GALCATISINVISIBLE","Unsichtbar");
define("_GALCATISVISIBLE","Sichtbar");
define("_GALCATLOC","Ort der Kategorie");
define("_GALCATMEDIACOUNT","Enthaltene Medien");
define("_GALCATMOVE","Verschiebe");
define("_GALCATSTATE","Status:");
define("_GALCATTHUMB","Thumbnails Breite");
define("_GALCATVISIBLE","Sichtbar");
define("_GALCLICK2CREATECAT","Klicken sie hier um eine neue Hauptkategorie zu erstellen");
define("_GALCLICK2CREATETEMP","Erstellen sie ein neues Kategorie & Medien Template/Design");
define("_GALCLICK2CREATETEMPMAIN","Erstellen sie eine neue Hauptseite f&uuml;r das Album");
define("_GALCONFIG","Konfiguriere");
define("_GALCREATECATEGORY","Kategorie erstellen");
define("_GALCREATECATERROR","Dem Skript ist es nicht m&ouml;glich die Datei zu erstellen. Pr&uuml;fen Sie Ihre Schreibrechte.");
define("_GALCREATETEMPLATE","Erstelle ein Template/Design");
define("_GALDATE1","Datum (&Auml;lteste Medien zuerst)");
define("_GALDATE2","Datum (Neue Medien zuerst)");
define("_GALDATEADDED","Hinzugef&uuml;gt am");
define("_GALDEFAULTDESCCAT","Beschreibung der Kategorie:");
define("_GALDEFAULTDESCPIC","Media-Datei Beschreibung:");
define("_GALDEFAULTSORTMEDIA","<strong>Standard Sortierung der Medien:</strong><br>&nbsp;&nbsp;&nbsp;W&auml;hlen sie die standard Sortierung der Medien in der Kategorien Ansicht.");
define("_GALDEFAULTSUBMITTER","Media-Datei &uuml;bermittelt von:");
define("_GALDEFAULTTHEME","<strong>Default Theme/Design der Gallery:</strong><br>&nbsp;&nbsp;&nbsp;W&auml;hle ein Theme/Design f&uuml;r Deine Gallery fest");
define("_GALDEFPICNAME","<strong>Default Gallery Icon Name:</strong><br>&nbsp;&nbsp;&nbsp;Legen sie den Standardnamen des Album Icons fest.<br>&nbsp;&nbsp;&nbsp;(Das Bild muss im <i>images</i> Verzeichnis dieses Modules sein)");
define("_GALDEFTHUMBWIDTH",'<strong>Standard Breite der Thumbnails:</strong><br>&nbsp;&nbsp;&nbsp;Gib die Standard Breite f&uuml;r die Thumbnail Erstellung an. <b>Achtung</b> Wenn Du den Wert &auml;nderst, werden eventuell "alte" Thumbnails nicht ber&uuml;cksichtigt.');
define("_GALDELETE","L&ouml;schen");
define("_GALDESCRIPTION","Beschreibung");
define("_GALDISPLAYDESC","<strong>Medien Beschreibung:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, zeige Medien Beschreibung");
define("_GALDISPLAYMEDIAIN","Zeige Media in");
define("_GALDISPLAYSEARCHFORM","<strong>Such Formular:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, wird allen Besuchern erlaubt nach Medien zu suchen.");
define("_GALDISPLAYSORTBAR","<strong>Zeige ein sortiertes Men&uuml;:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, zeige das Men&uuml; mit einer Thumbnail Ansicht der Kategorien nach Besuchern sortiert.");
define("_GALDISPLAYTOP","<strong>TOP 10 Anzeige erlaubt?:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, k&ouml;nnen Besucher die Top 10 einsehen.");
define("_GALDOWNLOADMODE","<strong>W&auml;hle Archive Endung:</strong><br>&nbsp;&nbsp;&nbsp;W&auml;hlen sie, welche Endung das Archiv haben muss.<br>&nbsp;&nbsp;&nbsp;Hinweis: Der Archiv Name MUSS folgendermassen erstellt werden:<br>&nbsp;&nbsp;&nbsp;ZIP: filename.jpg -> filename.zip<br>&nbsp;&nbsp;&nbsp;GZ: filename.jpg -> filename.jpg.gz<br>&nbsp;&nbsp;&nbsp;Das Archiv muss sich im gleichen Verzeichnis befinden wie das Bild.");
define("_GALECDCATEGORIES","Erstellen von neuen Kategorien<br><br>Editieren von Kategorien<br><br>L&ouml;schen von Kategorien");
define("_GALECDCATEGORIESDESC","Hier k&ouml;nnen sie Kategorien erstellen, editieren oder l&ouml;schen. Klicken sie einfach auf den Link um die gew&auml;hlte Aktion auszuf&uuml;hren.<br><br><strong>ACHTUNG</strong> : Das l&ouml;schen einer Hauptkategorie, l&ouml;scht auch dessen Sub-Kategorien !!!");
define("_GALECDTEMPLATES","Erstelle Templates/Designs<br><br>Editiere Templates/Designs<br><br>L&ouml;sche Templates/Designs");
define("_GALECDTEMPLATESDESC","Erstellen, editieren oder l&ouml;schen");
define("_GALEDIT","Editiere");
define("_GALEDITALLCATEGORIES","Editieren sie alle Kategorien");
define("_GALEDITALLTEMPLATES","Editiere Templates");
define("_GALEDITBYCATEGORY","Editieren der Kategorie");
define("_GALEDITBYCATEGORYDESC","Editiere die Media-Dateien in einer speziellen Kategorie");
define("_GALEDITCATEGORIES","Editieren sie Kategorien");
define("_GALEDITCATEGORIESDESC","Hier k&ouml;nnen sie Kategorien (Subkategorien) hinzuf&uuml;gen, editieren oder l&ouml;schen.");
define("_GALEDITCATEGORY","Editiere Kategorie");
define("_GALEDITMEDIA","Editieren sie vorhandene Mediadateien");
define("_GALEDITMEDIADESC","Editieren von bereits vorhandenen Mediadateien im Album.");
define("_GALEDITMEDIATYPE","Verwalten sie Dateitypen");
define("_GALEDITMEDIATYPEDESC","Wenn sie einen Dateityp haben, der einen speziellen HTML Tag ben&ouml;tigt, k&ouml;nnen sie diesen hier eintragen.");
define("_GALEDITMEDIATYPES","Existierende Dateitypen");
define("_GALEDITTEMPLATE","Editieren sie Templates/Designs");
define("_GALEDITTEMPLATEDESC","Erstellen sie neue oder &auml;ndern sie bereits bestehende Templates/Designs (Albumstartseite oder einzelne Albumkategorien).");
define("_GALEDITTEMPLATEDESC","Erstellen sie neue oder &auml;ndern sie bereits bestehende Templates/Designs.");
define("_GALFILEADDED","Datei '%s' wurde im '%s' Album erstellt");
define("_GALFILECREATED","Sie m&uuml;ssen einen g&uuml;ltigen Namen eingeben");
define("_GALFILECREATED1","Dieses Verzeichnis existiert bereits");
define("_GALFILECREATED2","Das Verzeichnis <b>%s</b> wurde in diesem Verzechnis erstellt");
define("_GALFILEDELETED","Das Verzeichnis  <b>%s</b> wurde gel&ouml;scht.");
define("_GALFILEDELETED2","Die Datei <b>%s</b> wurde gel&ouml;scht.");
define("_GALFILEDELETED3","Die Datei wurde gel&ouml;scht.");
define("_GALFILEMOVED","Die Datei <b>%s</b> wurden in das Verzeichnis verschoben");
define("_GALFILENAME","Dateiname");
define("_GALFILERENAMED","Sie m&uuml;ssen einen g&uuml;ltigen Namen eingeben");
define("_GALFILERENAMED1","<b>%s</b> existiert bereits");
define("_GALFILERENAMED2","<b>%s</b> wurde umbenannt in <b>%s</b>");
define("_GALFILEUPLOADED","<br>FEHLER w&auml;hrend der &Uuml;bertragung !<br> %s");
define("_GALFILEUPLOADED1","Die Datei <b>%s</b> wurde in folgendes Verzechniss hochgeladen <b>%s</b>");
define("_GALGDIMAGESOFTWARE","GD Library");
define("_GALGDIMAGESOFTWAREPATH","<strong>Pfad zur Bildbearbeitungs-Software(Optional):</strong><br>&nbsp;&nbsp;&nbsp;Pfad zur ausgew&auml;hlten Bildbearbeitungs-Softwaretware (ImageMagick oder NetPBM)");
define("_GALGENERALSETTINGS","Haupteinstellungen");
define("_GALGENERALSETTINGSDESC","Hier finden sie die Hauptkonfiguration des Albums.");
define("_GALGZ","GZ");
define("_GALIMAGESOFTWARE","<strong>Methode der Thumbnails-Erzeugung:</strong><br>&nbsp;&nbsp;&nbsp;W&auml;hlen sie die Methode wie Thumbnails erzeugt werden sollen. Es sind nicht alle Methoden auf allen Servern verf&uuml;gbar.<ul><li><strong>Keine</strong><br>Keine Generierung erw&uuml;nscht. Sie sollten die Thumbnails selber hochladen.</li><li><strong>Browser</strong><br>Der Browser erstellt die Thumbnails. Thumbnails sind gross und brauchen eine lange Zeit um Sie zu laden</li><li><strong>GD Bibliothek</strong><br>Interne PHP Bibliothek, nicht alle Server unterst&uuml;tzen dies. Erstelle low-quality Thumbnails, aber es ist die am heufigsten benutzte Form. Ausserdem, werden nur GIF (alte releases) oder JPEG &amp; PNG  (neue releases) erzeugt.</li><li><strong>NetPBM</strong><br>Externe Bilder Konvertierungs-Software die Thumbnails erstellt.</li><li><strong>ImageMagik</strong><br>Externe Bilder Konvertierungs-Software die grosse Thumbnails erstellt.</li></ul>");
define("_GALINSERTNMEDIA","F&uuml;gen sie neue Medien hinzu");
define("_GALLIMITSIZE","<strong>Beschr&auml;nkte Dateigr&ouml;sse bei Bildern:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, Gr&ouml;sse ist beschr&auml;nkt.<br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn \'Erlaube Media Postings\' auf Ja gesetzt ist)");
define("_GALMAINTEMPLATE","<strong>W&auml;hlen sie das Hauptseiten Template:</strong><br>&nbsp;&nbsp;&nbsp;W&auml;hlen sie das Hauptseiten Template welches sie als ihr Album-Design nutzen m&ouml;chten.");
define("_GALMAXSIZE","<strong>Maximale Gr&ouml;sse der Datei:</strong><br>&nbsp;&nbsp;&nbsp;Setzten sie die maximale Gr&ouml;sse der hochladenbaren Medien in <b>Bytes</b>.<br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn \'Beschr&auml;nkte Dateigr&ouml;sse bei Bildern\' auf Ja gesetzt ist)");
define("_GALMAXSIZEPOST","Maximale Dateigr&ouml;sse ist");
define("_GALMEDIAADDTYPE","F&uuml;gen sie Dateitypen hinzu...");
define("_GALMEDIACLASSTYPE","Klasse");
define("_GALMEDIADESCTYPE","Beschreibung");
define("_GALMEDIAEXTENSION","Dateiendung");
define("_GALMEDIANAME","MediaName");
define("_GALMEDIASORTED","Medien aktuell sortiert nach");
define("_GALMEDIATAG","Zeige Code");
define("_GALMEDIATHUMB","Standard Thumbnail");
define("_GALMEDIATYPEDESC","Hier k&ouml;nnen Sie Dateitypen hinzuf&uuml;gen, l&ouml;schen oder editieren. Diese Dateitypen erlauben es Album auch andere Medien als nur Bilder darzustellen.<br><br>Mit dieser Struktur die hier benutzt wird, ist es m&ouml;glich <b>jeden</b> Dateityp jetzt oder in Zukunft zu unterst&uuml;tzen.");
define("_GALMODULENAME","<strong>Module Name:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Du das ver&auml;nderst wird der Album Verzeichnis Namen ver&auml;. Vergiss nicht die Links zu pr&uuml;fen!");
define("_GALMOVE","Verschieben");
define("_GALMOVECATEGORY","Ver&auml;nderen sie die Bezeichnung");
define("_GALMOVEOPTION","Verschiebe Optionen der Kategorie");
define("_GALMOVESELECT","W&auml;hlen sie einen neuen Parent (Elternteil):");
define("_GALMOVEWARNING","<b>WARNUNG :</b> Sub-Kategorien  werden bei der Kategorie mitverschoben");
define("_GALNAMEAZ","Name (A bis Z)");
define("_GALNAMEZA","Name (Z bis A)");
define("_GALNBMEDIAADDED","%d Neue Media-Datei hinzugef&uuml;gen!");
define("_GALNETPBMIMAGESOFTWARE","NetPBM");
define("_GALNEWMEDIAADDED","Neue Kategorie '%s' wurde im '%s' Album erstellt.");
define("_GALNONEIMAGESOFTWARE","Keine Methode (upload Thumbnails)");
define("_GALNONEWMEDIAFOUND","Neue Media-Datei in '%s' gefunden");
define("_GALNOWDISPLAYFILES","Zeige Dateien");
define("_GALNUMBERMEDIA","<strong>Anzahl der Bilder pro Seite:</strong><br>&nbsp;&nbsp;&nbsp;W&auml;hle die Anzahl der Bilder die als Thumbnail pro Seite auf Deiner Gallery angezeigt werden sollen");
define("_GALNUMCOLCAT","Anzahl der Spalten");
define("_GALNUMCOLMAIN","<strong>Anzahl der Spalten:</strong><br>&nbsp;&nbsp;&nbsp;Entscheiden sie wieviele Spalten sie auf der Album Hauptseite anzeigen wollen.");
define("_GALNYA","Noch nicht Verf&uuml;gbar!");
define("_GALPICSUBCAT","<strong>Zeige die Sub-Kategorien Thumbnails:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, werden die Sub-Kategorie Thumbnail unter dem Sub-Kategorie Name angezeigt.");
define("_GALPOPULARITY1","Popularit&auml;t (Wenigste zu Meiste Hits)");
define("_GALPOPULARITY2","Popularit&auml;t (Meisten zu Wenigste Hits)");
define("_GALPOSCARDLOCATION","<br><b>Pfad zum eCards Skript</b>:<br>Diesen müssen Sie manuell in der Datei <i>admin/modules/album/postcardverz.php</i> setzen.<br>Mehr Informationen dazu finden sie in der README.TXT Datei (enthalten in eCards.zip).");
define("_GALPOSTEDMEDIA","Schalten sie wartende Mediadateien frei !");
define("_GALPOSTEDMEDIADESC","Hier sind alle Mediadateien abgelegt, die von den Besuchern in das Album eingetragen worden sind und gepr&uuml;ft werden m&uuml;ssen.");
define("_GALQUICKRECURSIVE","Umgekehrte Suche:");
define("_GALQUICKSELECT","W&auml;hlen sie die Kategorie die durchsucht werden soll:");
define("_GALRATING1","Bewertungen (Niedrigste Bewertungen zu den h&ouml;chsten Bewertungen)");
define("_GALRATING2","Bewertungen (H&ouml;chste Bewertungen zu den niedrigsten Bewertungen)");
define("_GALSAVECHANGES","&Auml;nderungen speichern");
define("_GALSELECTCATEGORY","Kategoriewahl");
define("_GALSETRATECOOKIES","<strong>Eingeschr&auml;nkte Bewertungen bei Besucher:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja, ist es Besucher und Mitgliedern erlaubt zu bewerten.<br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn \'Bewertungen\' auf Ja gesetzt ist)");
define("_GALSORTASC","<strong>Sortierung:</strong><br>&nbsp;&nbsp;&nbsp;Wenn Ja (Nein), Neueste (&Auml;lteste) Kommentare werden als erstes angezeigt.");
define("_GALSORTMEDIABY","Sortieren der Medien nach");
define("_GALSUBCATEGORIES","Sub-Kategorien");
define("_GALSUBCATWIDTH","<strong>Breite der Sub-Kategorien Thumbnails:</strong><br>&nbsp;&nbsp;&nbsp;(Nur sinnvoll wenn die voherige Option auf Ja gesetzt ist)");
define("_GALSUBMITTER","&Uuml;bermittelt von");
define("_GALSURE2DELETECAT","Sind Sie sicher das Sie die Kategorie l&ouml;schen m&ouml;chten ?");
define("_GALTEMPLATENAME","Template Name");
define("_GALTEMPLATENAMEDESC","Dieser Name wird in der Template/Design Auflistung im Admin Bereich angezeigt");
define("_GALTEMPLATETYPE","Template");
define("_GALTEMPLCAT","Das Thumbnail &Uuml;berblick Template/Design");
define("_GALTEMPLCATDESC","<br><b><:IMAGE:></b> - Zeigt das Bild an<br><b><:DESCRIPTION:></b> - Zeigt die Beschreibung an<br><b><:RATE:></b> - Zeigt die Bilder Ratings an<br><b><:FORMAT:></b> - Zeigt das Bilder Format an<br><b><:SIZE:></b> - Zeigt die Bilder Gr&ouml;sse an<br><b><:NBCOMMENTS:></b> - Zeigt die Anzahl der Kommentare pro Bild an<br><b><:NEW:></b> - Zeigt an ob das Bild neu ist<br><b><:HITS:></b> - Zeigt an wie oft das Bild angeschaut worden ist<br><b><:DATE:></b> - Zeigt an wann das Bild eingetragen worden ist");
define("_GALTEMPLCSS","Template CSS");
define("_GALTEMPLCSSDESC","<br>F&uuml;ge vor-definierte CSS class names hier ein.");
define("_GALTEMPLMAIN","Hauptseiten Template der Gallery:");
define("_GALTEMPLMAINDESC","<br><b><:GALLNAME:></b> - Zeigt den Kategorie Namen an<br><b><:IMAGE:></b> - Zeigt das Album Icon an<br><b><:DESCRIPTION:></b> - Zeigt die Beschreibung an<br><b><:SUBCATEGORIES:></b> - Zeigt alle Sub-Kategorien an");
define("_GALTEMPLPIC","Medien &Uuml;berblick Template/Design");
define("_GALTEMPLPICDESC","<br><b><:IMAGE:></b> - Zeigt das Bild an<br><b><:NAMESIZE:></b> - Zeigt den Namen und die Gr&ouml;sse des Bildes an<br><b><:SUBMITTER:></b> - Zeigt den &Uuml;bermittler des Bildes an<br><b><:DATE:></b> - Zeigt an wann das Bild eingef&uuml;gt worden ist<br><b><:RATE:></b> - Zeigt die Bilder Rate (Bewertung) an<br><b><:RATINGBAR:></b> - Zeigt die Rating Bar an<br><b><:POSTCARD:></b> - Schl&auml;gt vor dieses Bild als eCard zu verschicken<br><b><:PRINT:></b> - Schl&auml;gt vor das Medium in einem neuen Fenster zu &ouml;ffnen<br><b><:DOWNLOAD:></b> - Schl&auml;gt vor das Medium downzuloaden.<br><b><:HITS:></b> - Zeigt an wie oft das Bild angeschaut worden ist<br><b><:DESCRIPTION:></b> - Zeigt die Beschreibung an<br><b><:COMMENTS:></b> - Zeigt die Kommentare der Bilder an");
define("_GALTEMPPATH","<strong>Ort des Temp Verzeichnisses:</strong><br>&nbsp;&nbsp;&nbsp;Ort an dem die Bilder abgespeichert werden. Aus Sicherheitsgr&uuml;nden sollte dieser Pfad ge&auml;ndert werden.");
define("_GALTYPENOTSUPPORTED","Sie k&ouml;nnen diesen Dateityp nicht uploaden, da er nicht unterst&uuml;tzt wird<br>oder sie haben keinen Dateinamen angegeben.");
define("_GALUPLOADERROR","Das Medium welches Sie versuchen upzuloaden &uuml;berschreitet die maximale Dateigr&ouml;sse in den 'Haupteinstellungen' des Albums Moduls oder in der 'php.ini'.<br>Lesen sie sich ggf. die im Release enthaltene <i>Info & Install (deutsch.txt)</i> Datei nochmals genau durch!");
define("_GALUPLOADERROR2","Bitte w&auml;hlen Sie ein Medium zum Upload aus.");
define("_GALUPLOADERROR3","Die Datei die du hochladen willst, existiert schon.");
define("_GALUPLOADERROR4","Dem Skript ist es nicht m&ouml;glich die Datei in das Ziel Verzeichnis zu schreiben. Pr&uuml;fen Sie Ihre Schreibrechte.");
define("_GALVALIDNEW","G&uuml;ltigkeit");
define("_GALVALIDNEWMEDIA","G&uuml;ltiges Medium &uuml;bermittelt");
define("_GALVIEWMEDIA","Betrachten sie bereits bestehende Mediendateien");
define("_GALVISIBLEADMIN","Admin");
define("_GALVISIBLEMEMBER","Mitglieder");
define("_GALVISIBLEPUBLIC","&Ouml;ffentlich");
define("_GALWAITING","%d Warten");
define("_GALWIDTHXHEIGHT","Breite x H&ouml;he");
define("_GALZIP","ZIP");
define("_NEW","Erstellen");
?>